package com.philisense.www.rule.impl;

import com.philisense.www.constant.OssConstants;
import com.philisense.www.rule.OssRule;
import com.philisense.www.utils.FileUtils;
import org.springframework.stereotype.Service;

/**
 * 默认存储桶生成规则
 *
 */
@Service
public class OssRuleImpl implements OssRule {

	@Override
	public String bucketName(String bucketName) {
		return bucketName;
	}

	@Override
	public String filePath(String filePath) {
		return OssConstants.UPLOAD_TYPE + FileUtils.SLASH + filePath;
	}

}
